[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] Removal of linux-ubuntu-modules-2.6.24

From: Eric Morey
Subject: Re: [gNewSense-users] Removal of linux-ubuntu-modules-2.6.24
Date: Wed, 07 May 2008 11:30:45 -0400

On Wed, 2008-05-07 at 00:48 +0100, Bruno Miguel wrote:
> That puts me in kind of an hard situation. I decided to use only free
> software in my computer, but I _really_ need my sound card working.
> Anyone knows if there is a free driver for a soundblaster live 5.1
> from 2003/2004?

Hi everyone,

I've also lost my sound. I'm using a GA-K8VM800M (Rev 1.x) with an
integrated Realtek ALC655 Audio AC'97 Codec. Aparently, the Realtek
ALC655 depends on some non-free stuff. What to do? Should I buy a sound
card listed here: ? How do I
know that it will work without linux-ubuntu-modules-2.6.24? Is anyone on
this list using a sound card that is still working in gNS 2.0?

I'll appreciate any help I can get.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]